# Perl build artefacts
/cover_db

# Debian build artefacts
/debian/.debhelper/
/debian/*.debhelper.log
/debian/*.debhelper
/debian/*.substvars
/debian/debhelper-build-stamp
/debian/debsums/
/debian/files

# Man page generation artefacts
/man/??/debsums.??.1
